devguard
PoliciesTemplates

List the policy templates a policy set can be started from.

GET
/policies/templates/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Query Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/policies/templates/?organizationId=string"
{  "templates": [    {      "id": "string",      "reference": "string",      "category": {        "en": "string",        "de": "string"      },      "name": {        "en": "string",        "de": "string"      },      "summary": {        "en": "string",        "de": "string"      },      "sections": [        {          "name": {            "en": "string",            "de": "string"          },          "body": {            "en": "string",            "de": "string"          }        }      ],      "tags": [        "string"      ],      "existingSlug": "string"    }  ]}

How is this guide?